// (c) 2000-2007 Electronic Arts Inc.

#include "winver.h"

VS_VERSION_INFO VERSIONINFO
 FILEVERSION 3,60,1,0
 PRODUCTVERSION 0,0,0,0
 FILEFLAGSMASK 0x3fL
#ifdef DEBUG
 FILEFLAGS 0x1L
#else
 FILEFLAGS 0x0L
#endif
 FILEOS VOS__WINDOWS32
 FILETYPE VFT_DLL
 FILESUBTYPE VFT2_UNKNOWN
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "040904b0"
        BEGIN
            VALUE "CompanyName", "Electronic Arts\0"
            VALUE "FileDescription", "Gimex\0"
            VALUE "FileVersion", "3.60.0\0"
            VALUE "InternalName", "Gimex\0"
            VALUE "LegalCopyright", "Copyright (C) 2001-2011 Electronic Arts Inc.\0"
            VALUE "OriginalFilename", "gimex.dll\0"
            VALUE "ProductName", "Gimex\0"
            VALUE "ProductVersion", "3.60.0\0"
        END
    END
    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x409, 1200
    END
END


